.sp {
    display: none;
}

body, html {
    height: 100%;
}

body {
    font-family: "Times New Roman", '游明朝', 'Yu Mincho', YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    letter-spacing: 1px;
}

img {
    transition: 1.5s;
}

.list-mv01 {
    opacity: 0;
    transform: translate(0,60px);
    -webkit-transform: translate(0,60px)
}

.mv01 {
    opacity: 1;
    transform: translate(0,0);
    -webkit-transform: translate(0,0)
}

#content section{
    width: 100%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}


.mv{
    position: relative;
    width: 100%;
    min-height: 640px;
    margin-bottom: 60px;
    text-align: center;
    background: url(../images/mv_pc.jpg) no-repeat fixed;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.mv h1{
    margin-bottom: 46px;
}
.mv h1 img{
    width: 50%;
}
.mv_inner{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.mv_txt{
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    line-height: 46px;
    transition: 1.5s;
}

.tmExperiences{
    margin-bottom: 100px;
}
.tmExperiences_ttl{
    margin-bottom: 45px;
    text-align: center;
}
.tmExperiences_img{
    margin-bottom: 30px;
    text-align: center;
}
.tmExperiences_txt{
    font-size: 16px;
    font-weight: bold;
    line-height: 38px;
    letter-spacing: .12px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transition: 1.5s;
}

.tmTester{
    margin-bottom: 120px;
    padding-bottom: 60px;
    border-bottom: 1px solid #000;
}
.tmTester_ttl{
    margin-bottom: 60px;
    text-align: center;
}
.tmTester_list{
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -js-display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.tmTester_list_item{
    margin: 0 28px 60px;
}

.topics{
    margin-bottom: 145px;
}
.topics_ttl{
    margin-bottom: 60px;
    text-align: center;
}
.topics_img{
    margin-bottom: 50px;
    text-align: center;
}
.topics_btn{
    text-align: center;
}
.topics_btn img{
    width: 26%;
}

.bottom {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding-bottom: 100px;
}
.bottom ul {
    margin: 0 auto;
}
.bottom ul .left {
    float: left;
}
.bottom ul .right {
    float: right;
}


@media all and (-ms-high-contrast: none){
    .mv_txt{
        font-weight: normal;
    }
    .tmExperiences_txt{
        font-weight: normal;
    }
}

@media screen and (min-width:1000px) and ( max-width:1280px) and (orientation: landscape){
    .mv{
        background-attachment: inherit;
    }

}
